{
"Age_of_Civilizations": "Data",
"Data_Scenario_Info": [
	{
		"Name": "Cold War",
		"Author": "Andrew Shynov",
		"Wiki": "",
		"Civs": 34,
		"Age": 9,
		"Year": 1980,
		"Month": 5,
		"Day": 15
	}
]
}